body.preset6 .body-innerwrapper {
    background: #CCE60B!important;
    margin: 0 auto;
    overflow-x: hidden;
}

body.preset6 #sp-menu2-wrapper {
  background: #FFFFFF!important;
  height:50px;
  border-bottom: 1px solid #f5f5f5;
}

body.preset6 #sp-main-menu ul.level-0 > li > a {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
}

.cta{
	margin-top:15px;
}

.img-cover{
	max-height:200px;
	overflow:hidden;
	margin-bottom:20px;
	

}